@charset "utf-8";
/* ===================================================================
     BASE CSS
=================================================================== */
/* global */
:root {
	--font-family-notosans: "Noto Sans JP", sans-serif;
}
html {
	font-size: 62.5%;
}
body {
	text-size-adjust: 100%;
	color: #231815;
	font-size: 150%;
	font-family: var(--font-family-notosans);
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
	position: relative;
}
a {
	color: #231815;
	text-decoration: none;
	transition: opacity .3s ease-in-out;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
body {
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 140%;
	line-height: 1.6;
}
}

/* = Selected Text
----------------------------------------------- */
::selection {
	background:#F4B17F; /* Safari */
}
::-moz-selection {
	background:#F4B17F; /* Firefox */
}

/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.fadein {
	opacity: 0;
	filter: blur(6px);
}
.opfadein {
	opacity: 0;
	filter: blur(6px);
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
}

/* -----------------------------------------------------------
	waraper
----------------------------------------------------------- */
.waraper {
	overflow: hidden;
}
.main_content {
	overflow: hidden;
}
.content_wrap {
	min-height: 600px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	transition: all .5s ease-in-out;
}
header .header_inner {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
header .logo {
	max-width: 224px;
	position: absolute;
    left: 3%;
    top: 22px;
	transition: all .5s ease-in-out;
}
header .header_nav {
	position: fixed;
	position: absolute;
	top: 0;
	right: -120%;
	width: 100vw;
	height: 100vh;
	animation: navfade_out 0.4s;
	animation-fill-mode: forwards;
}
header .header_nav.gnav_active {
	right: 0;
	animation: navfade 0.4s;
	animation-fill-mode: forwards;
}
header .header_nav::before {
    content: '';
    height: 100vh;
    width: 100vw;
    position: fixed;
	position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	animation: navoverlayfade_out 0.4s;
	animation-fill-mode: forwards;
}
header .header_nav.gnav_active::before {
	display: block;
	animation: navoverlayfade 0.4s;
	animation-fill-mode: forwards;
}
header .header_nav_inner {
	width: 90%;
	max-width: 582px;
	margin: 0 auto;
	border: 2px solid #d9e367;
	border-right: none;
	position: absolute;
	top: 50%;
	right: -120%;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.05em;
	border-radius: 50px 0 0 50px;
	background-color: #fff;
	display: none;
	transform: translateY(-50%);
	animation: navslid_out 0.4s;
	animation-fill-mode: forwards;
}
header .gnav_active .header_nav_inner {
	display: block;
	animation: navslid 0.4s;
	animation-fill-mode: forwards;
}
header .header_nav_inner .header_nav_inner_cont {
	width: 100%;
	padding: 85px 75px 85px 75px;
}
header .header_nav_inner .header_nav_inner_cont .ttl {
	font-size: 26px;
	color: rgba(62, 58, 57, 1);
	font-weight: 500;
	letter-spacing: 0.08em;
	background: #d9e367;
	border-radius: 100px;
	height: 52px;
	display: flex;
	align-items: center;
	padding: 0 16px;
	margin-bottom: 32px;
}
header .header_nav_inner .header_nav_list {
	padding: 0 16px;
	margin-bottom: 50px;
}
header .header_nav_inner .header_nav_list li {
	margin-bottom: 36px;
}
header .header_nav_inner .header_nav_list li:last-child {
	margin-bottom: 0
}
header .header_nav_inner .header_nav_list li a {
	display: inline-block;
	font-size: 23px;
	letter-spacing: 0.08em;
	color: #646161;
	font-weight: 500;
	line-height: 1.4;
}
header .header_nav_inner .header_nav_list li a:hover {
	opacity: .5;
}
header .header_nav_inner .appbox {
	border-top: 1px solid #e8efa4;
	padding: 32px 0 0;
}
header .header_nav_inner .appbox .catch {
	font-size: 23px;
	font-weight: 500;
	color: #231815;
	letter-spacing: 0.08em;
	text-align: center;
	margin-bottom: 20px;
}
header .header_nav_inner .appbox .catch span {
	position: relative;
}
header .header_nav_inner .appbox .catch span::before,
header .header_nav_inner .appbox .catch span::after {
	display: block;
    content: '';
	width: 2px;
	height: 20px;
	background: #231815;
	position: absolute;
	bottom: 5px;
	border-radius: 10px;
}
header .header_nav_inner .appbox .catch span::before {
	left: -15px;
	transform:rotate(-21deg);
	transform-origin: bottom left;
}
header .header_nav_inner .appbox .catch span::after {
	right: -15px;
	transform:rotate(21deg);
	transform-origin: bottom right;
}
header .header_nav_inner .appbox ul {
	display: flex;
	padding: 0 4px;
	gap: 15px;
}
header .header_nav_inner .close_btn {
	cursor: pointer;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 40px;
    top: 30px;
	color: #d9e367;
	transform: translateX(-25%) rotate(45deg);
}
header .header_nav_inner .close_btn::before,
header .header_nav_inner .close_btn::after {
  content: '';
  position: absolute;
  border-radius: 0.1em;
  background: #d9e367;
}
header .header_nav_inner .close_btn::before {
  top: 0;
  left: 0;
  right: 0;
  height: 3px;
}
header .header_nav_inner .close_btn::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 3px;
}

/*--- ハンバーガー ---*/
.hmenu {
	width: 95px;
	height: 95px;
	float: right;
	position: absolute;
    right: -13px;
    top: 65px;
	background: rgba(255, 255, 255, .8);
	border: 3px solid #d9e367;
	border-radius: 100px;
	cursor: pointer;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.menu-trigger_inner {
	position: relative;
    width: 30px;
    height: 27px;
    left: 44%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #d9e367;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 12px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
@keyframes navfade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes navfade_out {
  0% {
    opacity: 1;
	display: block;
  }
  100% {
    opacity: 0;
	display: none;
  }
}
@keyframes navoverlayfade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes navoverlayfade_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes navslid {
  0% {
    right: -120%;
  }
  100% {
    right: 0;
  }
}
@keyframes navslid_out {
  0% {
    right: 0;
	opacity: 1;
	display: block;
  }
  100% {
    right: -120%;
	opacity: 0;
	display: none;
  }
}
header.sml {
	background: #fff;
	height: 60px;
}
header.sml .logo {
	max-width: 170px;
	top: 10px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
header {
	height: 85px;
}
header .logo {
	max-width: 160px;
	top: 20px;
}
header .header_nav_inner {
	max-width: 430px;
}
header .header_nav_inner .header_nav_inner_cont {
	padding: 65px 55px 65px 55px;
}
header .header_nav_inner .header_nav_inner_cont .ttl {
	font-size: 20px;
}
header .header_nav_inner .header_nav_list li {
	margin-bottom: 26px;
}
header .header_nav_inner .header_nav_list li a {
	font-size: 18px;
}
.hmenu {
	width: 80px;
    height: 80px;
	transition: 1.5s;
	border: 2px solid #d9e367;
}
header.sml .logo {
	max-width: 160px;
	top: 10px;
}
}
@media screen and (max-width: 767px) {
header {
	left: 0;
	height: 50px;
}
header .logo {
	max-width: 120px;
	top: 10px;
}
header .header_nav_inner {
	width: 75%;
	border-radius: 20px 0 0 20px;
}
header .header_nav_inner::before {
	display: none;
}
header .header_nav_inner .close_btn {
	width: 20px;
    height: 20px;
    left: auto;
    right: 15px;
    top: 17px;
}
header .header_nav_inner .close_btn span {
	width: 24px;
    height: 2px;
}
header .header_nav_inner .header_nav_inner_cont {
	padding: 55px 40px 25px 20px;
}
header .header_nav_inner .header_nav_inner_cont .ttl {
	font-size: 18px;
	height: 40px;
	margin-bottom: 8px;
}
header .header_nav_inner .header_nav_list {
	margin-bottom: 10px;
}
header .header_nav_inner .header_nav_list li {
	margin-bottom: 0;
}
header .header_nav_inner .header_nav_list li a {
	font-size: 15px;
	padding: 10px 0;
}
header .header_nav_inner .appbox {
	padding: 20px 0 0;
}
header .header_nav_inner .appbox .catch {
	font-size: 14px;
	margin-bottom: 10px;
}
header .header_nav_inner .appbox .catch span::before,
header .header_nav_inner .appbox .catch span::after {
	width: 1px;
    height: 16px;
	bottom: 2px;
}
header .header_nav_inner .appbox .catch span::before {
	left: -8px
}
header .header_nav_inner .appbox .catch span::after {
	right: -8px
}
header .header_nav_inner .appbox ul {
	flex-wrap: wrap;
	justify-content: center;
	gap:10px;
}
header .header_nav_inner .appbox ul li {
	width: 150px;
}
.hmenu {
	width: 60px;
    height: 60px;
	transition: 1.5s;
	border: 2px solid #d9e367;
	top: 55px;
}
.menu-trigger_inner {
	width: 20px;
    height: 18px;
}
.menu-trigger span {
	height: 2px;
}
.menu-trigger span:nth-of-type(2) {
	top: 8px;
}
header.sml {
	height:  50px;
}
header.sml .logo {
	max-width: 120px;
	top: 10px;
}
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer {
	background: #d9e367;
	padding: 45px 0px 45px;
	text-align: center;
}
footer .copy {
	color: #3e3a39;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.025em;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
footer .copy {
	font-size: 14px;
}
}
@media screen and (max-width: 767px) {
footer {
	padding: 20px 0 100px;
}
footer .copy {
	font-size: 8px;
	letter-spacing: 0;
}
}

/* -----------------------------------------------------------
	floatapp
----------------------------------------------------------- */
.floatapp {
	width: 450px;
	border-radius: 0 100px 100px 0;
	background: rgba(255, 255, 255, 1);
	box-shadow: rgba(165, 174, 80, .7) 6px 6px 4px 0px, rgba(165, 174, 80, .4) 0 -2px 4px 0px;
	padding: 20px 0px 24px;
	position: fixed;
    bottom: 3%;
    left: 0;
    z-index: 9;
	opacity: .9;
}
.floatapp .inner {
	max-width: 345px;
	margin: 0 auto;
}
.floatapp .catch {
	font-size: 23px;
	font-weight: 400;
	color: #176f94;
	letter-spacing: 0.08em;
	text-align: center;
	margin-bottom: 10px;
}
.floatapp .catch span {
	position: relative;
}
.floatapp .catch span::before,
.floatapp .catch span::after {
	display: block;
    content: '';
	width: 2px;
	height: 20px;
	background: #176f94;
	position: absolute;
	bottom: 5px;
	border-radius: 10px;
}
.floatapp .catch span::before {
	left: -15px;
	transform:rotate(-21deg);
	transform-origin: bottom left;
}
.floatapp .catch span::after {
	right: -15px;
	transform:rotate(21deg);
	transform-origin: bottom right;
}
.floatapp ul {
	display: flex;
	gap: 12px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.floatapp {
	width: 330px;
}
.floatapp .inner {
	max-width: 280px;
}
.floatapp .catch {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
.floatapp {
	width: 180px;
	padding: 14px 10px 10px;
	box-shadow: rgba(165, 174, 80, .7) 3px 3px 4px 0px, rgba(165, 174, 80, .4) 0 -1px 3px 0px;
}
.floatapp .inner {
	max-width: 140px;
}
.floatapp .catch {
	font-size: 10px;
	margin-bottom: 4px;
}
.floatapp .catch span::before, .floatapp .catch span::after {
	width: 1px;
    height: 10px;
	bottom: 3px;
}
.floatapp .catch span::before {
	left: -8px;
}
.floatapp .catch span::after {
	right: -8px;
}
.floatapp ul {
	gap:8px;
}
}


/* -----------------------------------------------------------
	efect
----------------------------------------------------------- */
.ef_sl {
	position: relative;
	/*overflow-x: hidden;*/
	overflow: hidden;
}
.ef_sl:before {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   z-index: 1;
   background-color: #111;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-delay: .2s;
   -moz-transition-delay: .2s;
   -ms-transition-delay: .2s;
   -o-transition-delay: .2s;
   transition-delay: .2s;
}
.ef_sl:after {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   background-color: #fff;
   z-index: 2;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}
.ef_sl.sc_active::before,
.ef_sl.sc_active::after  {
	right: -100%;
}
.ef_su {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateY(80px);
}
.ef_su.sc_active {
	opacity: 1;
	transform: translateY(0px);
	transform: translate3d(0,0,0);
}
.ef_sr {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateX(-80px);
}
.ef_sr.sc_active {
	opacity: 1;
	transform: translateX(0px);
	transform: translate3d(0,0,0);
}
.open_fadein {
	animation: open_fadein 0.5s ease 1s 1 forwards;
	transform: translate3d(0,0,0);
	transform: translateX(-80px);
	opacity: 0;
}
@keyframes open_fadein {
100% {
    opacity: 1;
    transform: translateX(0);
}
}
